ZyXEL Switch 8x GS1900-10HP GbE L2 POE+ /+2 SFP slots

Beoordeling
Artikelnummer
223715
Fabrikantcode
GS1900-10HP-EU0102F
EAN Code
4718937621200
Fabrieksgarantie
Geen
Verzendkosten
€ 4,50 *
Levertijd
4-5 werkdagen
Voorraadstatus
Op voorraad bij onze leverancier
€ 132,00
€ 109,09 excl. BTW
In winkelmandje

De Zyxel GS1900-serie omvat zowel ventilatorloze als ingebouwde slimme ventilatormodellen. De slimme ventilator is ontworpen om de snelheid automatisch aan te passen op basis van de temperatuur van het apparaat. Je hoort het geluid nauwelijks als de schakelaar in werking is. Het is ideaal voor uw kantooromgeving.

Switch-laag L2
Type basis-switching RJ-45 Ethernet-poorten Gigabit Ethernet
Aantal basis-switching RJ-45 Ethernet-poorten 8 x
19" Rackmount
PoE
Totaal PoE-budget 77 W
Producteigenschappen Zyxel Switch 8x GS1900-10HP GbE L2 POE+
Beheerfuncties
Switch type Managed
Switch-laag L2
Quality of Service (QoS)
MIB-ondersteuning RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215 generic traps, RFC 1493 bridge
Poorten & interfaces
Type basis-switching RJ-45 Ethernet-poorten Gigabit Ethernet
Aantal basis-switching RJ-45 Ethernet-poorten 8 x
Aantal moduleslots SFP 2
Netwerk
Netwerkstandaard IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
10G support
VLAN ondersteuning
Data-uitwisseling
Switch capaciteit 20 Gbps
Throughput 14.88 Mpps
MAC-adrestabel 8000 entries
Jumbo frames 9000
Beveiliging
IGMP snooping
Design
19" Rackmount
Kenmerken
Kleur Zwart
Prestatie
Mean time between failures (MTBF) 800259 uur
Energie
Stroombron AC
Power over Ethernet (PoE)
PoE
Totaal PoE-budget 77 W
Aantal PoE poorten 8
Kenmerken
Certificering CE, FCC, RCM, Class A, BSMI CNS 13438, LVD EN 62368-1, BSMI CNS 14336-1
Gewicht en omvang
Breedte 250 mm
Diepte 104 mm
Hoogte 27 mm
Gewicht 0.7 kg
Voor dit artikel is er geen aanvullende informatie over de garantie.

Voor dit product zijn er nog geen reviews.

Sinds 1995

31 jaar computerspecialist

Onze winkel

Persoonlijk advies, koffie staat klaar

Vragen? Bel ons

010 - 519 16 66

Beste computerwinkel

8 jaar op rij verkozen

Andere klanten bekeken ook

TP-Link JetStream 16-Port 10GE SFP+ L2+
TP-Link
JetStream 16-Port 10GE SFP+ L2+
€ 576,00
Levertijd 3-4 werkdagen
TP-Link TL-SG3210
TP-Link
TL-SG3210
€ 109,00
Levertijd 5-6 werkdagen
TP-Link JetStream 8-Port 2.5GBASE-T and
TP-Link
JetStream 8-Port 2.5GBASE-T and
€ 454,00
Levertijd 5-6 werkdagen
Netgear 8PT GbE Plus Switch HI-PWR PoE+
Netgear
8PT GbE Plus Switch HI-PWR PoE+
€ 134,00
Levertijd 3-4 werkdagen
HP Enterprise Aruba Instant On 1830 48G
HP Enterprise Aruba Instant On 1830 48G € 353,00
Levertijd 3-4 werkdagen
HP Enterprise Aruba Instant On 1830 48G
HP
Enterprise Aruba Instant On 1830 48G
€ 618,00
Levertijd 3-4 werkdagen
HPE Aruba 6100 12G Class4 PoE 2G/2SFP+
HPE
Aruba 6100 12G Class4 PoE 2G/2SFP+
€ 1.139,00
Levertijd 2-3 werkdagen
Netgear 10PT M4250-9G1F-POE+ Switch
Netgear
10PT M4250-9G1F-POE+ Switch
€ 788,00
Levertijd 4-5 werkdagen


Alle genoemde prijzen zijn inclusief BTW, tenzij anders vermeld.

  • Met zorg wordt de productinformatie van elk product door ons vastgelegd. Mocht er naar jouw mening toch iets niet kloppen, wil je dan zo vriendelijk zijn om dit aan ons te melden. Aan foutieve of onvolledige informatie kunnen geen rechten ontleend worden.
  • Als wij bij een product vermelden dat het vandaag verzonden wordt, dan bieden wij het product dezelfde dag aan bij een van onze vervoerders. In veruit de meeste gevallen bezorgen de vervoerders het pakket dan de volgende dag. Bevat een bestelling producten met verschillende levertijden, dan geldt voor de hele bestelling de levertijd van het product met de langste levertijd.
  • Prijzen zijn onder voorbehoud en kunnen wijzigen als gevolg van fouten, marktontwikkeling en/of dollarkoers.
  • Dit artikel behoort niet tot ons kernassortiment en zullen we doorbestellen bij onze leverancier.